.portfolio{
  .column-img{
    z-index: 1;
  }
  .column__img-item{
    position: relative;
    z-index: 1;
  }
  .block{
    .title{
      padding-top: 20px;
    }
  }
  .box__btn-left{
    justify-content: flex-start;
  }
  padding: 0;
}